[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Pan-users] FC4 version

From: beartooth
Subject: [Pan-users] FC4 version
Date: Sun, 26 Jun 2005 08:56:06 -0400
User-agent: Pan/0.14.2 (This is not a psychotic episode. It's a cleansing moment of clarity.)

Yesterday the install media for Fedora Core 4 got here, and I tried first
doing an upgrade rather than a fresh install on my most expendable
machine. It went well, and I immediately ran yum update -- which got an
amazing amount of stuff for such a new release.

Mostly things look good, but I'm a tad bit bemused about one thing. What
was installed before was of course 0.14.2, as on the machine I'm using
now, and all my linux other machines; it's been that way since 0.14.2 came
out. Yum update -- which has been greatly changed, btw, and looks like
it's been influenced by synaptic -- found, and "upgraded" to
that. (I tried running synaptic on one machine, for a while, and always
had to override that.)

I suppose I can do "rpm -e pan," download from rebelbase, and re-install
-- which seems a bother; or I can just run the .91 version. I hesitate
there, though, because that bottom line in my .sig is meant very very
literally (as most regulars here doubtless know); otoh, it's been out a
long time iirc -- and either there haven't been many problems or I have
just skipped over them.

Any advice?

Beartooth Neo-Redneck, Linux Evangelist
FC 1-4, YDL 4; Pine 4.63, Pan 0.14.2; Privoxy 3.0.3; 
Dillo 0.8.5, Opera 8.01, Firefox 1.0.4, Epiphany 1.0.8
Remember that I have little idea what I am talking about.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]